/*
 * cleanup.cmd -- Cleans up after the InstallShield stuff.
 */


address CMD

'@echo off'

call RXFuncAdd 'SysLoadFuncs', 'REXXUTIL', 'SysLoadFuncs'
call SysLoadFuncs

call SysSleep 10

/*
 * Scan all local drives for any installation files...
 */

drives = SysDriveMap( 'C', 'local' )

/* For each drive, search for .BMP files */

do while( drives <> '' )
    parse var drives drive drives
    drop tmp.
    call SysFileTree drive || '~INS*.EXE', 'tmp', 'FO'
    do i = 1 to tmp.0
        'del' tmp.i
    end
    if( tmp.0 > 0 )then leave
end

